@charset "utf-8";
/* CSS Document */

body{
	padding:0;
	margin:0;
	text-align:center;
	color:#00356f;
	font-family:Arial, Helvetica, sans-serif;
	font-size:.8em;
	background:#fff;
}

.bodyWrapper{
	background:url(../images/page_bg.gif) repeat-y center center;
}

.bodyFooter{
	padding-bottom:7px;
	background: url(../images/page_footer_bg.jpg) no-repeat bottom center;
}

.clearFloats{
	clear:both;
	font-size:0%;
}

#wrapper{
	min-height:100%;
	width:958px;
	margin:0 auto 0 auto;
	padding-top:20px;
	text-align:left;
	background:#fff url(../images/page_top_grad.jpg) no-repeat top left;
}

#header{
	margin-left:8px;
	
	background:url(../images/header_bg.jpg) no-repeat top right;
}

#leftNav{
	width:25%;
	float:left;
	margin-bottom:30px;
}

#leftNav .inner{
	padding:52px 10px 0 33px;
}

#leftNav ul{
	padding:0;
	margin:0;
}

#leftNav ul li{
	list-style:none;
	padding:0 0 15px 0;
}

#leftNav a{
	color:#004a96;
	font-weight:bold;
	text-decoration:none;
}

#leftNav a:hover{
	color:#666;
	font-weight:bold;
	text-decoration:none;
}

#main{
	width:74%;
	float:left;
	line-height:1.5em;

}

#main .inner{
	padding-top:22px;
	padding-right:270px;
	margin-bottom:30px;

}

#main .image{
	padding-bottom:13px;
	background:url(../images/photo_footer.jpg) no-repeat center bottom;
	float:right;
	margin-right:-270px;	
	margin-top:30px;
	padding-left:10px;
	zoom:1;

}

#main a{
	text-decoration:underline;
	color:#39638f;
}


#main a:hover{
	text-decoration:none;

}

#main ul{
	margin:0px;
	padding:0px;
	padding-bottom:10px;

}

#main li{
	background:url(../images/bullet.gif) no-repeat left 3px;
	margin:0px;
	padding:0px;
	padding-left:20px;
	list-style:none;

}

#main h1{
	font-size:1.4em;
	font-weight:normal;
	color:#03598b;
	padding:0px;
	margin:0px;
}

#main h2{
	font-size:1em;
	font-weight:bold;
	color:#03598b;
	padding:10px 0 0 0;
	margin:0 0 0 0;
}

#main p{
	margin-top:0px;
	padding-top:7px;
}

#locations{
	margin-left:10px;	
	font-weight:normal;	
	text-align:right;
}


#locations .title{
	
	background-color:#004999;
	font-size:1.1em;
	color:#ffffff;
	padding:4px 0px 4px 24px;
	text-align:left;
}

#locations .practice{
	float:left;	
	padding:15px 0px 4px 24px;
	font-size:0.85em;
	color:#03598b;
	margin-right:10px;
	text-align:left;
}

#locations .aps{
	padding:10px 17px 0px 0px;
}

#footer{
	margin-top:25px;
	color:#6d97c3;
	font-size:0.85em;
	text-align:center;
	padding-bottom:9px;
}

#footer li{
	list-style:none;
	display:inline;
	padding:5px;
}

#footer a{
	text-decoration:underline;
	color:#6d97c3;
}

#footer a:hover{
	text-decoration:none;
}

#footer .createdBy{
	float:right;
	padding-right:10px;
	font-size:0.8em;
}